@charset "UTF-8";

#athena_lp .blue{color: #1d94d3;}
#athena_lp .gold{color: #c4af25;}
#athena_lp .black{color: #000;}
#athena_lp section{display: block;}
#athena_lp .bg_blue{background: linear-gradient(#53c2fb, #0095f1); }
#athena_lp .bg_sakura{background-image: url( /asset/cnt/themes/kc/img/athena_lp/bg_sakura.png); background-attachment: fixed; background-position: center center; background-size: auto 100%;}
#athena_lp header{padding: 0; margin: 0; border-bottom:none; background: url("/asset/cnt/themes/kc/img/athena_lp/header_bg.png") ;}
#athena_lp .band ul li.band1{padding:50px 20px; }
#athena_lp .band ul li.band2 div{background: #1d94d3; padding: 50px 20px;}
#athena_lp .band ul li.band2 span{display: block; background: url(/asset/cnt/themes/kc/img/athena_lp/arrow_blue.png) no-repeat top center; background-size: auto 100%; height: 30px; width: 100%; }
#athena_lp .entry_belt{background: linear-gradient(#fbb96e, #ff6799); padding: 40px 20px;}
#athena_lp .entry_belt a{display: block; margin-top: 10px;}
#athena_lp .merit.pd{padding: 15px 0;}

#athena_lp .cTtl{margin-bottom: 30px;}
#athena_lp .cTtl{color: #1d94d3;}
#athena_lp .cTtl h3{font-size: 15px; line-height: 1.4;}
#athena_lp .cTtl h2{font-size: 30px; margin: 10px auto 0 auto; line-height: 1.4;}
#athena_lp .cTtl span{background:#1d94d3; height: 5px; width: 200px; display: inline-block; margin: auto; }
#athena_lp .cTtl.wht{color: #fff;}
#athena_lp .cTtl.wht span{background:#fff; }
#athena_lp .present{background: #e6002e;}
#athena_lp .present h1{line-height: 1.2; margin: 5px auto;}
#athena_lp .entry .date{background: url(/asset/cnt/themes/kc/img/athena_lp/entry_date.png) no-repeat top center; padding: 70px 20px 30px 20px; margin-top: 30px;}
#athena_lp .entry table.schedule{margin-top: 15px;}
#athena_lp .entry table.schedule th,#athena_lp .entry table.schedule td{padding: 10px 0; border-top:1px solid #1d94d3; font-size: 20px; text-align: left;}

#athena_lp ul.voice > li{width:33.33%; padding: 15px; text-align: center;}
#athena_lp ul.voice > li .phv{background: none; height: auto; text-align: center;}
#athena_lp ul.voice > li .phv div{width: 200px; height: 200px; background: linear-gradient(#e3f9fe, #f2f6f7); border-radius: 200px; margin: auto;}
#athena_lp ul.voice > li h3{line-height: 1.3; color: #56b5d8;}
#athena_lp ul.voice > li .tag{margin-top: 20px;}
#athena_lp ul.voice > li .tag a,.voice_tag a{background: #56b5d8; color: #fff; padding: 7px 15px; border-radius: 50px; margin: 0 5px 5px 0;}

#athena_lp .message section{border: 5px solid #1d94d3; background: #fff; padding: 70px; margin: 10px;}
#athena_lp .message section .ph{margin-bottom: 30px;}

#athena_lp .about{background-image: url( /asset/cnt/themes/kc/img/athena_lp/sky.jpg); background-attachment: fixed; background-position: center center; background-size: cover;}
#athena_lp .about .wrapN{background-color: rgba(255,255,255,0.8); padding:70px 80px;}
#athena_lp .about .wrapN p{display: block; text-align: left;}
#athena_lp .about .wrapN table{border: 1px solid #1d94d3;}
#athena_lp .about .wrapN table th,#athena_lp .about .wrapN table td{padding: 20px; border: 1px solid #1d94d3; text-align: left;}
#athena_lp .about .wrapN table th{color: #1d94d3;  white-space: nowrap;}
#athena_lp .athena{background-image: url( /asset/cnt/themes/kc/img/athena_lp/athena.jpg); background-attachment: fixed; background-position: center center; background-size: cover; background-repeat: no-repeat;}
#athena_lp .athena .wrap{text-align: right;}
#athena_lp .athena .wrap section{width: 500px; text-align: left; color: #fff; margin: auto; display: inline-block;}
#athena_lp .sem section{background: #fff; padding: 40px 60px;}
#athena_lp .sem section h4{background: #1d94d3; color: #fff; display: inline-block; padding: 10px; width: 100%; box-sizing: border-box;}
#athena_lp .sem section ol.check li{list-style: none; padding: 5px 20px 5px 20px; padding-left:1.5em; text-indent: -1.5em;}
#athena_lp .sem section ol.check li:before{ content: "\f00c";font-family: "Font Awesome 5 Free"; font-weight: 900; margin-right:8px; color: #019ae6;}
#athena_lp .sem section table{width: 100%;}
#athena_lp .sem section table th,#athena_lp .sem section table td{padding:30px 20px; border-bottom: 1px solid #1d94d3;}
#athena_lp .sem section table th{color: #1d94d3; text-align: right;white-space: nowrap;}
#athena_lp .sem section table td{text-align: left;}
#athena_lp .lecturer .ph{float: left; width: 26%;}
#athena_lp .lecturer .txt{float: right; width: 68%; }
#athena_lp .qa{background-image: url(/asset/cnt/themes/kc/img/voice/main.jpg); background-attachment: fixed; background-position: center center; background-size: cover; background-repeat: no-repeat;}
#athena_lp .qa .wrapN{background: #fff; padding: 40px 80px;}
#athena_lp .qa .cTtl h2{line-height: 2;}
#athena_lp .qa section:not(:last-child){margin-bottom: 30px;}
.cp_qa *, .cp_qa *:after, .cp_qa *:before {-webkit-box-sizing: border-box; box-sizing: border-box;}
.cp_qa {border-top: 1px solid #1d94d3;}
.cp_qa .cp_actab {position: relative;overflow: hidden;width: 100%; margin-bottom: 1px; color: #1d94d3; text-align:left;}
.cp_qa .cp_actab input {position: absolute;opacity: 0;}
.cp_qa .cp_actab label{font-family: 'Montserrat', sans-serif; font-weight: 500; line-height:1.4; font-size: 18px; color: #1d94d3; position: relative; display: block; margin: 0 0 0 0; padding: 1em 2em 1em 1em; cursor: pointer; }
.cp_qa .cp_actab .cp_actab-content {overflow: hidden;max-height: 0;-webkit-transition: max-height 0.5s ease; transition: max-height 0.5s ease; color: #4c4c4e;}
.cp_qa .cp_actab .cp_actab-content div {margin:0 20px 40px 20px;}
.cp_qa .cp_actab input:checked ~ label {}
.cp_qa .cp_actab .cp_actab-content div a{color:#1d94d3; text-decoration: underline; }
.cp_qa .cp_actab input:checked ~ .cp_actab-content {max-height: 800px;}
.cp_qa .cp_actab label::after {line-height: 1.6;position: absolute;top: 50%;right: 0;display: block;width: 3em;margin-top: -12.5px;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;text-align: center;}
.cp_qa .cp_actab input[type=checkbox] + label::after { content: "\f13a"; font-family: "Font Awesome 5 Free"; font-weight: 900; font-size: 20px;}
.cp_qa .cp_actab input[type=checkbox]:checked + label::after {-webkit-transform: rotateX(180deg);transform: rotateX(180deg); content: "\f00d"; font-family: "Font Awesome 5 Free"; font-weight: 900; font-size: 20px;}




#athena_lp .entry_btn a{color: #fff; padding: 20px 50px; border-radius: 10px; display: inline-block;line-height: 1.3; background: rgb(131,58,180);background: rgb(254,24,71); background: linear-gradient(180deg, rgba(254,24,71,1) 0%, rgba(200,31,77,1) 100%);  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .5);}
#athena_lp .entry_btn a:before{ content: "\f105 ";font-family: "Font Awesome 5 Free"; font-weight: 900; margin-right:5px;}
#athena_lp .entry_btn a:hover{background: #990066; box-shadow:none;}
#athena_lp .footer{margin: 30px auto 20px auto;}
#athena_lp .footer a{color: #1d94d3;}
#athena_lp .footer .gray{margin-top: 10px;}

@media screen and (max-width:768px) {
#athena_lp .cTtl h3{font-size: 13px; }
#athena_lp .cTtl h2{font-size: 26px; }
#athena_lp .bg_sakura{background-image: url( /asset/cnt/themes/kc/img/athena_lp/bg_sakura.png); background-attachment: scroll; background-position: top center; background-size:150% auto;}
#athena_lp header{padding: 0; margin: 0; border-bottom:none; background:#fe7f8c;}
#athena_lp .entry_belt{padding: 20px 30px;}
.cp_qa .cp_actab label{padding: 1em 2em 1em 0.5em; }
.cp_qa .cp_actab .cp_actab-content div {margin:0 10px 40px 10px;}
#athena_lp .message section{ padding: 30px; margin: 0px;}

#athena_lp .entry table.schedule th,#athena_lp .entry table td{display: block;}
#athena_lp .entry table.schedule th{padding-bottom: 0;}
#athena_lp .entry table.schedule td{border-top:none; padding-top: 0; padding-left: 25px; font-size: 16px;}
#athena_lp .entry .date{background-size: 110% auto; padding: 60px 20px 30px 20px; }
#athena_lp .entry .date h1{font-size: 26px;}
#athena_lp .entry .date h2{font-size: 18px;}
#athena_lp .entry .date h3{font-size: 14px; margin-bottom: 5px;}
#athena_lp ul.voice > li{width:50%; padding: 15px 0; }
#athena_lp ul.voice > li .phv div{width: 150px; height: 150px;}
#athena_lp .about .wrapN{padding:50px 30px;}
#athena_lp .about .wrapN table th,#athena_lp .about .wrapN table td{display: block;}
#athena_lp .about .wrapN table th{padding: 10px; text-align: center;background: #fff;}
#athena_lp .athena{background-attachment: scroll; background-size: 280% auto; background-position: bottom center; background-color: #1955b7;}
#athena_lp .athena .wrap section{width: 100%; text-align: right;}
#athena_lp .athena .wrap section h2{text-align: left;}
#athena_lp .athena .wrap section section{width: 60%; margin: auto; text-align: left;}
#athena_lp .lecturer .ph{float: none; width: 100%; margin-bottom: 30px;}
#athena_lp .lecturer .ph img{width:180px; height: auto;}
#athena_lp .lecturer .txt{float: none; width: 100%;}
#athena_lp .qa{background-attachment: scroll; background-size: auto 100%; background-position: center center; }
#athena_lp .qa .wrapN{padding: 30px 20px;}
#athena_lp .sem section{padding: 40px 30px;}
#athena_lp .sem section table th,#athena_lp .sem section table td{display: block;  padding:18px 0; }
#athena_lp .sem section table th{text-align: left;}
#athena_lp .entry_btn {font-size: 30px;}
#athena_lp .entry_btn a{padding: 20px 30px; }
#athena_lp .entry .t18,#athena_lp .entry .t20{font-size: 16px;}
#athena_lp .sem section ol.check li{padding: 2px 20px 2px 20px;}
#athena_lp .entry_btn.t30{font-size: 20px;}
}